/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "I have read and agree to the terms of the license agreement";

/* No comment provided by engineer. */
"License Agreement" = "License Agreement";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!";

